Subject: [74attendees] IPv6 -> IPv4 experimentation at IETF74?

From: Iljitsch van Beijnum <[email-masked]>
Date: Mon, 9 Mar 2009 18:30:19 +0100

Hi all,

I was wondering, are there any plans to do more IPv6-related  
experimentation in San Francisco?

Presumably, there will be an IPv6-only network, and I dare all of you  
to make this one your preferred network just to see how long it takes  
until you need IPv4 when you open up your laptop. (Granted, if you  
your mailserver doesn't do IPv6 that could be a very short time.)

It would be great to have a NAT-PT box to see how much that really  
breaks in practice.

But if nobody is bringing one of those (or in addition) it would be  
great if the IETF meeting network operators could make a dual stack  
HTTP(S) proxy available.

Along with mail and jabber that would cover 95% of my networking needs  
and thus allow me to run IPv6-only for most of the meeting.